.highslide {cursor: url(http://images.serenataflowers.com/zoomin.cur), pointer;outline: none;}
.highslide-active-anchor img {visibility: hidden;}
.highslide img {border: 0;}
.highslide:hover img {border: 0;}
.highslide-wrapper {background: white;}
.highslide-image {border: 2px solid white;}
.highslide-image-blur {}
.highslide-caption {display: none;color:#3e3e3e;border: 2px solid white;border-top: none;font-family:"Myriad","Myriad Pro","Lucida Grande","Lucida Sans Unicode",Tahoma, Verdana, helvetica;font-size: 18px;padding: 5px;background-color: white;text-align:center;}
.highslide-loading {display: block;color: black;font-size: 8pt;font-family: sans-serif;font-weight: bold;text-decoration: none;padding: 2px;border: 1px solid black;background-color: white;padding-left: 22px;background-image: url(http://images.serenataflowers.com/highslide/loader.white.gif);background-repeat: no-repeat;background-position: 3px 1px;}
a.highslide-credits,
a.highslide-credits i {padding: 2px;color: silver;text-decoration: none;font-size: 10px;}
a.highslide-credits:hover,
a.highslide-credits:hover i {color: white;background-color: gray;}
.highslide-move {cursor: move;}
.highslide-overlay {display: none;}
a.highslide-full-expand {background: url(http://images.serenataflowers.com/highslide/fullexpand.gif) no-repeat;display: block;margin: 0 10px 10px 0;width: 34px;height: 34px;}
.highslide-wrapper .highslide-html-content {width: 530px;height:auto;margin:auto;padding: 5px;}
.highslide-wrapper .highslide-header div {font-size:11px;}
.highslide-wrapper .highslide-header ul {margin: 0;padding: 0;text-align: right;}
.highslide-wrapper .highslide-header ul li {display: inline;padding-left: 1em;}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {display: none;}
.highslide-wrapper .highslide-header a {font-weight: bold;color: gray;text-transform: uppercase;text-decoration: none;font-size:11px;}
.highslide-wrapper .highslide-header a:hover {color: black;font-size:11px;}
.highslide-wrapper .highslide-header .highslide-move a {cursor: move;font-size:11px;}
.highslide-wrapper .highslide-footer {height: 11px;}
.highslide-wrapper .highslide-footer .highslide-resize {float: right;height: 11px;width: 11px;background: url(http://images.serenataflowers.com/highslide/resize.gif);}
/* Controlbar example */
.controlbar {	background: url(http://images.serenataflowers.com/highslide/controlbar4.gif);width: 167px;height: 34px;}
.controlbar a {	display: block;float: left;height: 27px;}
.controlbar a:hover {background-image: url(http://images.serenataflowers.com/highslide/controlbar4-hover.gif);}
.controlbar .previous {width: 50px;}
.controlbar .next {width: 40px;background-position: -50px 0;}
.controlbar .highslide-move {width: 40px;background-position: -90px 0;}
.controlbar .close {width: 36px;background-position: -130px 0;}
/* Necessary for functionality */
.highslide-display-block {display: block;}
.highslide-display-none {display: none;}